I found this post at the Guardian. It looks like the new range of iPods can’t run Linux and therefore can’t run pdPod. Shame. The article’s worth a read.

Advertisements

Leave a Reply